<?php

namespace Aura\Forms\Fields;

class Checkbox extends FormField
{
    public $component = 'forms::fields.text';

    public $view = 'forms::fields.view-value';

    public function getFields()
    {
        return array_merge(parent::getFields(), [
        ]);
    }
}
